http://ftp.mayn.de/pub/cpm/systems/cpm-68/68kv1_2.zip|This is the binary for CP/M-68K version 1.2. 
http://ftp.mayn.de/pub/cpm/systems/cpm-68/68kv1_3.zip| This is the binary for CP/M-68K version 1.3. 
http://ftp.mayn.de/pub/cpm/systems/cpm-68/INDEX.txt| 
http://ftp.mayn.de/pub/cpm/systems/cpm-68/cdos1.zip|CDOS for the 68000. Part one.
http://ftp.mayn.de/pub/cpm/systems/cpm-68/cdos2.zip|CDOS for the 68000. Part two.
http://ftp.mayn.de/pub/cpm/systems/cpm-68/cdos3.zip|CDOS for the 68000. Part three.
http://ftp.mayn.de/pub/cpm/systems/cpm-68/cpm68kbt.zip|CopyQM boot disk image for NCR DMV. CopyQM not included. 
